[Snort-users] IDScenter with newest Snort version

Peter Rodger prodger2008 at ...131...
Wed Apr 13 08:33:23 EDT 2005


Hi,

THe IDScenter works fine with Snort 2.0.  But, when I
installed Snort 2.3, I got several error messages
regarding preprocessors.  How do I make IDScenter work
with the latest Snort?

Thanks for your input,

BTW, can anyone send me a link to the Snort windows
setup?

Peter





	
		
__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - You care about security. So do we. 
http://promotions.yahoo.com/new_mail




More information about the Snort-users mailing list